<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
/*管理后台发送短消息的默认惩罚，奖励提示内容*/
$info_do_type = array();

$info_do_type['违禁原因'] = array(
"违法图片",
"标题含有违禁词",
"内容描述含有违禁词",
"图片中含有联系方式",
"信息中含有违禁词，内容描述中含有联系方式"
);

$info_do_type['字数原因'] = array(
"标题字数太少",
"内容描述字数太少",
"标题与内容字数太少",
"标题字数太少，内容描述含有联系方式",
"内容中含有联系方式"
);

$info_do_type['惩罚相关'] = array(
	"违法内容",
	"与版规不符",
	"请勿注册不同账号发布重复信息，如需发布刷新原信息即可",
	"请勿发布重复内容的信息，请刷新原信息或升级会员",
	"低质量内容信息，请发布原创优质内容信息",
	"被举报太多"
);
							
$info_do_type['奖励相关'] = array(
	"优秀信息",
	"诚信商家"
);

?>